×
Blue Eagle 5 v1.5.5 has been Released (22 Nov 2020)

The Kunena team has announce the arrival of Kunena template Blue Eagle 5 v1.5.5 which is now available for download. This version addresses most of the issues that were discovered in development.

Question مشکل انجمن کیوننا

More
5 years 8 months ago #1 by tiz1393
با سلام من این انجمن را نصب کردم به همراه فارسی ساز اما قسمت تنظیمات در جوملا همچنان به زبان انگلیسی هست ولی خود انجمن در سایت فارسی هست
مشکل دیگری که وجود دارد وقتی ثبت نامی انجام میشود هیچ لینک فعال سازی به ایمیل ثبت شده ارسال نمی شود چرا؟

Please Log in or Create an account to join the conversation.

More
5 years 8 months ago #2 by abdulhalim
سلام
خوش اومديد به كيوننا

احتمالا فايل زباني كه نصب كرديد كامل نيست و فقط بخش كاربري بوده ، بسته كامل زبان فارسي رو نصب كنيد مشكلتون حل ميشه

در مورد ايميلتون هم بايد تنظيمات عمومي جوملا رو چك كنيد ، آيا تنظيمات درست اعمال شده يا خير ، اگر تنظيمات درست هست شايد ايميل شما اسپم ميشه

I was afraid of the dark and suspicious of the light

Please Log in or Create an account to join the conversation.

More
5 years 8 months ago #3 by tiz1393
با سلام
تنظیمات ایمیل من به این صورت است:
تنظیمات ایمیل:php mail
ایمیل فرستنده:یک آدرس جیمیل وارد میکنم
اما ایمیلی ارسال نمیشود
بی زحمت لینک دانلود بسته کامل فارسی را قرار میدهید
البته برای جوملا2.5

با تشکر

Please Log in or Create an account to join the conversation.

More
5 years 8 months ago - 5 years 8 months ago #4 by abdulhalim
از لینک زیر میتونید دانلود کنید
forums.parsjoom.ir/thread-13975.html?hig...88%D9%86%D9%86%D8%A7
ولی پیشنهاد میکنم جوملای خودتون رو ارتقاء بدید یا اینکه اگر در حال استارت وبسایت جدید هستید از نسخه 3.4 استفاده کنید ، تاریخ مصرف جوملای 2.5 رو به اتمام هست

I was afraid of the dark and suspicious of the light
Last edit: 5 years 8 months ago by abdulhalim.

Please Log in or Create an account to join the conversation.

More
5 years 8 months ago #5 by tiz1393
ممنون از بابت لینک چون در حال حاضر از جوملای 2.5 استفاده میکنم آیا امکان دارد لینک انجمن برای جوملا2.5 را ارسال نمایید

Please Log in or Create an account to join the conversation.

More
5 years 8 months ago #6 by abdulhalim
لينكي كه دادم براي جوملاي 2.5 و 3 قابل استفاده است ، به هرحال كيوننا بعد از اين نسخه اي كه الان تو سايت منتشر كرده براي جوملاي 2.5 بروزرساني انجام نخواهد داد

I was afraid of the dark and suspicious of the light

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Moderators: abdulhalim
Time to create page: 0.094 seconds